# Generated by Django 3.0.3 on 2020-04-06 12:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Reviews', '0004_reviews_ratings'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviews',
            name='RATINGS',
            field=models.CharField(choices=[('1', 'The Worst!'), ('2', 'Bad'), ('3', 'OK'), ('4', 'Good'), ('5', 'Awesome!')], default='1', max_length=5, null='True'),
        ),
    ]
